qlik-engineapi 0.1.0-alpha0036

This is a prerelease version of qlik-engineapi.
There is a newer prerelease version of this package available.
See the version list below for details.
dotnet add package qlik-engineapi --version 0.1.0-alpha0036                
NuGet\Install-Package qlik-engineapi -Version 0.1.0-alpha0036                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="qlik-engineapi" Version="0.1.0-alpha0036" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add qlik-engineapi --version 0.1.0-alpha0036                
#r "nuget: qlik-engineapi, 0.1.0-alpha0036"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install qlik-engineapi as a Cake Addin
#addin nuget:?package=qlik-engineapi&version=0.1.0-alpha0036&prerelease

// Install qlik-engineapi as a Cake Tool
#tool nuget:?package=qlik-engineapi&version=0.1.0-alpha0036&prerelease                

Automated Classes for the Qlik EngineAPI

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 is compatible.  netcoreapp2.1 is compatible.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Framework net452 is compatible.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on qlik-engineapi:

Package Downloads
Ser.Distribute

Package Description

Q2g.HelperQlik

Package Description

Ser.Engine

Package Description

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.3.0-alpha0015 13,915 1/18/2019
0.3.0-alpha0011 484 1/11/2019
0.3.0-alpha0009 468 1/9/2019
0.3.0-alpha0003 2,699 10/19/2018
0.1.0-alpha0075 528 9/26/2018
0.1.0-alpha0074 587 9/6/2018
0.1.0-alpha0073 555 9/5/2018
0.1.0-alpha0072 530 9/5/2018
0.1.0-alpha0069 1,233 8/27/2018
0.1.0-alpha0062 1,275 8/20/2018
0.1.0-alpha0060 595 8/20/2018
0.1.0-alpha0056 623 8/16/2018
0.1.0-alpha0054 2,185 7/14/2018
0.1.0-alpha0052 631 7/11/2018
0.1.0-alpha0048 689 7/10/2018
0.1.0-alpha0036 731 7/8/2018